[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[fedora-java] JacORB build problem



The rawhide JacORB doesn't build with gcj 4.1 because of
incompatibilities between libgcj's org.omg.CORBA and JacORB's
org.omg.CORBA.  The JacORB code is referring to org.omg.CORBA fields
that only appear in the JacORB version of these classes, and there's no
way to override libgcj's built-in version at build time.

This problem is similar to the xml-commons-apis problem we've discussed
here and in bugzilla.  

AG



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]